<?php

//if (5 == 0) {
//    echo 5;
//} else {
//    echo 0;
//}// 1     &&  1   && 0
//echo 5 > 2 && 2 > 0 && 0 < 9;
//if (5 > 2 && 2 > 0 && 0 > 9) {
//    echo "5 < 2";
//} elseif (5 < 9) {
//    echo "5 < 9";
//} elseif ( 5 == 5) {
//    echo "5 == 5";
//}


